<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="recipe.android.com.recipeappfinal">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.WRITE_INTERNAL_STORAGE" />


    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".activity.SplashScreenActivity"  android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".activity.MainActivity"  android:screenOrientation="portrait"/>
        <activity android:name=".activity.ActivityOne"  android:screenOrientation="portrait"/>
        <activity android:name=".activity.ActivityTwo"  android:screenOrientation="portrait"/>
        <activity android:name=".activity.RegisterActivity"  android:screenOrientation="portrait"/>
        <activity android:name=".activity.ActivityListStoragedRecipes"  android:screenOrientation="portrait"/>
        <activity
            android:name=".activity.ProfileScreenXMLUIDesign"
            android:windowSoftInputMode="stateHidden" android:screenOrientation="portrait" />
        <activity
            android:name=".activity.ActivityThree"
            android:windowSoftInputMode="stateHidden"  android:screenOrientation="portrait"/>
        <activity android:name=".activity.ActivityRecipeDetail"  android:screenOrientation="portrait"/>
        <activity android:name=".activity.ShopListActivity" android:screenOrientation="portrait" />
        <activity android:name=".activity.LoginActivity"   android:screenOrientation="portrait" />
        <activity android:name=".activity.ActivityForgetPassword"   android:screenOrientation="portrait"/>
        <activity android:name=".activity.ActivityShowFavourits" />



    </application>

</manifest>